minetest.register_craft({
   output = 'hall:stanchion_post',
   recipe = {
      {'default:fence_wood'},
      }
})

minetest.register_craft({
   output = 'hall:stanchion_post_sign',
   recipe = {
      {'default:sign_wall_wood'},
      {'hall:stanchion_post'}
   }
})

minetest.register_craft({
   output = 'hall:stanchion_rope 4',
   recipe = {
      {'wool:black'}
   }
})

minetest.register_craft({
   output = 'hall:stanchion_rope_sign',
   recipe = {
      {'default:sign_wall_wood'},
      {'hall:stanchion_rope'}
   }
})
